Subject: Re: vestment acorn

From: "Rukmini Brogan" <[email-masked]>
Date: Sun, 11 Dec 2005 07:16:44 -0500

http://www.wheround.com

But the hatred that obsesses Carlos grows like a cancer in his aging
brain. One man drew him out; one man tricked him, usurped his kills,
taking credit for the Jackals work, kill after kill, driving Carlos mad
when he was trying to correct the record, trying to maintain his
supremacy as the ultimate assassin. That same man was responsible for
the death of his lover-but one far more than a lover, the woman who was
his keel, his beloved since childhood in Venezuela, his colleague in all
things. That single man, one of hundreds, perhaps thousands sent out by
governments everywhere, was the only one who ever saw his face-as the
Jackal. The man who did all this was a product of American intelligence,
a strange man who lived a deadly lie every day of his life for three
years. And Carlos will not rest until that man is punished ... and
killed. The man is Jason Bourne.